org.gjt.sp.jedit.bsh.classpath

## Class BshClassPath.GeneratedClassSource

- java.lang.Object
- - org.gjt.sp.jedit.bsh.classpath.BshClassPath.ClassSource
  - - org.gjt.sp.jedit.bsh.classpath.BshClassPath.GeneratedClassSource

- Enclosing class:
    BshClassPath

      public static class BshClassPath.GeneratedClassSource
      extends BshClassPath.ClassSource

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `getCode(java.lang.String className)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getCode

          public byte[] getCode(java.lang.String className)